<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33f33a1291d1a361f12d634de194f547">
  <dict>
    <!--2020-03-28 10:08:28.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:08:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:08:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:08:28.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:08:28.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2020-03-28 10:08:28.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2020-03-28 10:08:28.000-->
    <string key="voicemail_number">22123</string>
    <!--2020-03-28 10:08:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
